@charset "utf-8";
/* CSS Document */

.cont1{  padding:0px;}
            .x1, .x2, .x3, .x4, .x5, .x6{
                display:none;
                position:absolute;
                z-index:15;
                top:-132px;
            }
            .x1{
                left:0px;
            }	
            .x2{
                left:183px;
            }		
            .x3{
                left:366px;
            }	
            .x4{
                left:549px;
            }		
            .x5{
                left:732px;
            }
            .x6{
                left:915px;
            }
			
@media only screen and (min-width: 768px) and (max-width: 1100px) {

            .x1{
                left:0px;
            }	
            .x2{
                left:183px;
            }		
            .x3{
                left:366px;
            }	
            .x4{
                left:549px;
            }		
            .x5{
                 left: 183px;   top: -48px;
            }
            .x6{
                left: 367px;    top: -48px;
            }

}

@media only screen and (min-width: 541px) and (max-width: 767px) {

            .x1{
                left:0px;
            }	
            .x2{
                left:183px;
            }		
            .x3{
                left:366px;
            }	
            .x4{
                left:0px; top:-49px;
            }		 
            .x5{
                 left: 183px; top:-49px;
            }
            .x6{
                left: 366px; top:-49px;
            }

}

@media only screen and (min-width: 480px) and (max-width: 540px) {

            .x1{
                left:0px;
            }	
            .x2{
                left:183px;
            }		
            .x3{
                left:0px; top:-49px;
            }	
            .x4{
                left:183px; top:-49px;
            }		 
            .x5{
                 left: 0px;   top: 34px;
            }
            .x6{
                left: 183px;    top: 34px;
            }

}

@media only screen and (min-width: 294px) and (max-width: 479px) {

            .x1{
                left:0px;
            }	
            .x2{
                left:0px; top:-49px;
            }		
            .x3{
                left:0px; top:34px;
            }	
            .x4{
                left:0px; top:117px;
            }		 
            .x5{
                 left: 0px;   top: 200px;
            }
            .x6{
                left: 0px;    top: 283px;
            }

}

			
            .margenx{
                margin-right:1px;
            }	

            .mapa_top{
                position:absolute;
                width:180px;
                height:3px;
                top:390px;
                left:793px;
                z-index:1000;
            }
            .mapa_lef{
                position:absolute;
                width:3px;
                height:58px;
                top:410px;
                left:772px;
                z-index:1000;
            }
            .mapa_bot{
                position:absolute;
                width:200px;
                height:3px;
                top:465px;
                left:773px;
                z-index:1000;
            }	
            #mycustomscroll img {
                margin-right: 0px;
                position: relative;
            }